Duda sobre kernel para linux mint 14(ubuntu 12.10)

Primero de todo feliz año 2013, espero que los que tengan problemas economicos como de trabajo puedan solucionarlo.

Ayer actualizé el kernel 3.5.0.19 generic(19 no me acuerdo si era) mediante paquetes.deb desde kernel.ubuntu.com a la 3.5.6 y posteriormente 3.5.5 provocando las dos imposibilitad de mover el ratón, mi pregunta por lo tanto sería?:

Como puedo saber que version del kernel (3.5.0 a 3.5.7.2) sería compatible con la versión de la distro?, a mí entender desde la versión principal y posteriores hasta la última deberia ser compatible no?

Imagen de .doc
+1
0
-1

¿y qué esperas conseguir usando un kernel todavía no aprobado/oficializado (si no está en los repositorios) para tu versión de la distro? ¿sabes que, instalando 'al estilo Windows' desde una *.deb descargada, corres el riesgo de no satisfacer todas las dependencias?

+1
0
-1
Imagen de PeterR
+1
0
-1

si pero .doc por eso misma regla la version 13 el cual tenía como kernel la 3.0.21(no me acuerdo exactamente) y actualizé a la versión 3.4 sin problema alguno, como explicas eso?

+1
0
-1
Imagen de .doc
+1
0
-1

pues muy sencillo: los riesgos son... impredecibles, existen, pero unas veces producen efectos nocivos, y otras tienen efectos inocuos.

Yo, sobre el tema del kernel, tengo la idea de que contiene 'la maquinaria' para el buen funcionamiento de la distro. Y así como, de una aplicación, normalmente es bueno tener su versión más moderna, sobre el kernel, salvo que cambies de ordenador, y tengas elementos novedosos en tu nuevo PC, si funciona bien no es necesario cambiar nada (y menos instalándolo 'externamente') porque a veces esa nueva versión elimina, o modifica, por obsoletos, algunos controladores, o cosas... que en realidad aún usas en tu viejo ordenador, y te puede producir algún lío. Tienes un ejemplo muy claro en Debian: su versión 'stable' (Squeeze) aún conserva el kernel 2.6.32, y es sólida como una roca.

(otra cosa es que tengas alguna carencia en tu actual kernel, y quieras mejorarla, por eso te preguntaba, al principio, qué esperabas de la nueva versión: eso me pasó a mi, por ejemplo, con la conexión por HDMI y el driver 'nouveau', que hasta el kernel 2,6.38 creo recordar) no funcionaba bien)

+1
0
-1
Imagen de PeterR
+1
0
-1

Para mi el "problema menor" es calentamiento que hace mint o el kernel sobre el ventilador al ser una versión mayor de cada cosa.

El problema mayor es venir del ecosistema windows donde dos de cada tres se encuentran diferentes vulnerabilidades,cada cierto tiempo("menor al de linux") hay una nueva update de los programas de ahí que al cambiarme pues pasé lo "mismo", con el pasó del tiempo seguro que me acostumbro a los intervalos de linux y su ecosistema.

+1
0
-1